include:
  - remote: https://git.ethitter.com/gitlab/ci/wordpress/-/raw/main/plugins/templates/variables.yml
  - remote: https://git.ethitter.com/gitlab/ci/wordpress/-/raw/main/plugins/templates/cache.yml
  - remote: https://git.ethitter.com/gitlab/ci/wordpress/-/raw/main/plugins/templates/before-script.yml
  - remote: https://git.ethitter.com/gitlab/ci/wordpress/-/raw/main/plugins/templates/matrix.yml
